@charset "utf-8";
#help_contents{
	display: none;
	z-index: 40;
    position: relative;
    width: 100%;
    height: calc(100% - 82px);
    top: 0px;
    overflow-y: auto;
    background-color: #fff;
    color: rgba(73,73,73,1);
    text-align: center;
    margin: 0%;
    font-family :"Noto Sans JP";
}

#help_contents a {
    display: block;
}

#help_contents a:link {
    color: #494949;
}

#help_contents a:visited {
    color: #494949;
}

#help_contents a:hover {
    color: #494949;
}

#help_contents a:active {
    color: #494949;
}

#help_contents #ID_Section_Margin00 {
    margin-top: 23%;
}

#help_contents #ID_Section_MarginSmall {
    margin-top: 10%;
}

#help_contents #ID_Section_MarginMidle {
    margin-top: 20%;
}

#help_contents #ID_Section_MarginLarge {
    margin-top: 30%;
}

#help_contents #ID_Section_TopInformation {

    width: 100%;
}

@media screen and (max-width: 480px) {
    #help_contents #ID_Section_TopInformation {
        width: 90vw;
    }
}

#help_contents #ID_Section_CenterAlignmentBlock {
    text-align: center;
}

#help_contents #ID_Section_LeftAlignmentBlock {
    text-align: left;
}

#help_contents #ID_Section_RightAlignmentBlock {
    text-align: right;
}

#help_contents #ID_Section_AboutHome {
    text-align: left;
}

#help_contents #ID_Section_AboutFloorMap {
    text-align: left;
}

#help_contents #ID_Section_SerchShop {
    text-align: left;
}

#help_contents #ID_Section_SerchRoute {
    text-align: left;
}

#help_contents #ID_Section_OutsideTokyoStation {
    text-align: left;
}

#help_contents #ID_Section_Other {
    text-align: left;
}

#help_contents #ID_Section_Hierarchy {
    text-align: left;
}

#help_contents #ID_Section_Time {
    text-align: left;
}

#help_contents #ID_Section_Myspot {
    text-align: left;
}

#help_contents #ID_Section_Settings {
    text-align: left;
}

#help_contents #ID_Section_Menu {
    text-align: left;
}

#help_contents #ID_Section_RouteGuide {
    text-align: left;
}

#help_contents #ID_Section_SerchFacility {
    text-align: left;
}

#help_contents #ID_Section_Inquiry {
    text-align: left;
}
#help_contents #ID_Section_MapData {
    text-align: left;
}

#help_contents .Class_Image_Logo img {
    width: 100%;
    margin-left: 0%;
}

#help_contents .Information_Header {
    margin-top: 8%;
}

#help_contents .Information_Containts {
    margin-top: 5%;
    margin-right: 5%;
    margin-left: 5%;
}

#help_contents .HowToUse_Header {
    margin-top: 8%;
}

#help_contents .HowToUse_Containts {
    margin-top: -1%;
    line-height: 40px;
}

#help_contents .Containts_Title {
    margin-top: 8%;
    margin-left: 7%;
    margin-right: 7%;
}

#help_contents .Containts_Description {
    margin-top: 5%;
    margin-left: 7%;
    margin-right: 7%;
}

@media screen and (max-width: 480px) {
    #help_contents .Information_Header {
        font-size: 4.4vw;
    }

    #help_contents .Information_Containts {
        font-size: 3vw;
        line-height:5vw;
    }

    #help_contents .HowToUse_Header {
        font-size: 3.8vw;
    }

    #help_contents .HowToUse_Containts {
        font-size: 3.4vw;
        line-height: 11vw;
    }

    #help_contents .Containts_Title {
        font-size: 3.8vw;
    }

    #help_contents .Containts_Description {
        font-size: 3.3vw;
        line-height: 4.8vw;
    }
}

#help_contents .Containts_Image img{
    width: 100%;
}

#help_contents .Containts_Item {
    margin-top: 4.5%;
    margin-left: 7%;
    margin-right: 7%;
    color: rgba(255,0,119,1);
}

#help_contents .Containts_Item_Description {
    margin-top: 1%;
    margin-left: 7%;
    margin-bottom: 7%;
    margin-right: 7%;
}

#help_contents .Containts_Notice {
    margin-top: 5%;
    color: rgba(229,74,26,1);
}

#help_contents .Containts_NoticeBlue {
    margin-top: 5%;
    color: rgba(0,0,255,1);
}

#help_contents .Containts_Big {
    margin-top: 5%;
}

#help_contents .Containts_Small {
    margin-top: 5%;
}

#help_contents .Containts_LinkTop {
    margin-top: 11%;
    /*margin-left: 7%;*/
    text-align:center;
}

@media screen and (max-width: 480px) {
    #help_contents .Containts_Item {
        font-size: 3.2vw;
    }

    #help_contents .Containts_Item_Description {
        font-size: 3.2vw;
        line-height: 4.3vw;
    }

    #help_contents .Containts_Notice {
        line-height: 6vw;
    }

    #help_contents .Containts_NoticeBlue {
        line-height: 6vw;
    }

    #help_contents .Containts_Big {
        line-height: 6vw;
        font-size: 4.5vw;
    }

    #help_contents .Containts_Small {
        line-height: 6vw;
        font-size: 1.5vw;
    }

    #help_contents .Containts_LinkTop {
        font-size: 3.2vw;
    }
}

.longurl {
    word-break: break-all;
}